<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Akijian Memes</title>
    <link href="https://fonts.googleapis.com/css2?family=Source+Sans+Pro:wght@300;400&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="css/bootstrap.min.css">
    <link rel="stylesheet" href="css/slick.css" type="text/css" /> 
    <link rel="stylesheet" href="css/templatemo-style.css">
<!--
    
TemplateMo 560 Astro Motion

https://templatemo.com/tm-560-astro-motion

-->
</head>
<body>
    <video autoplay muted loop id="bg-video">
        <source src="video/gfp-astro-timelapse.mp4" type="video/mp4">
    </video>
    <div class="page-container">
      <div class="container-fluid">
        <div class="row">
          <div class="col-xs-12">
            <div class="cd-slider-nav">
              <nav class="navbar navbar-expand-lg" id="tm-nav">
                <a class="navbar-brand" href="https://www.facebook.com/akijianmemes">Akijian Memes</a>
                  <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbar-supported-content" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
                    <span class="navbar-toggler-icon"></span>
                  </button>
                  <div class="collapse navbar-collapse" id="navbar-supported-content">
                    <ul class="navbar-nav mb-2 mb-lg-0">
                      <li class="nav-item selected">
                        <a class="nav-link" aria-current="page" href="#0" data-no="1">Home</a>
                        <div class="circle"></div>
                      </li>
                      <li class="nav-item">
                        <a class="nav-link" href="#0" data-no="2">Gallery</a>
                        <div class="circle"></div>
                      </li>
                      <li class="nav-item">
                        <a class="nav-link" href="#0" data-no="3">About</a>
                        <div class="circle"></div>
                      </li>
                      <li class="nav-item">
                        <a class="nav-link" href="#0" data-no="4">Contact</a>
                        <div class="circle"></div>
                      </li>
                    </ul>
                  </div>
              </nav>
            </div>
          </div>          
        </div>        
      </div>      
      <div class="container-fluid tm-content-container">
        <ul class="cd-hero-slider mb-0 py-5">
          <li class="px-3" data-page-no="1">
            <div class="page-width-1 page-left">
              <div class="d-flex position-relative tm-border-top tm-border-bottom intro-container">
                <div class="intro-left tm-bg-dark">
                  <h2 class="mb-4">Welcome to Akijian Memes</h2>
                  <p class="mb-4">
                    This website provides free <a rel="sponsored" href="https://en.wikipedia.org/wiki/Meme" target="_blank">memes</a>. This is the best place to find memes online. Feel
                  free to use this memes for commercial purposes. </p>
                  <p class="mb-0">
                  You are not permitted to use memes to spread negetivity. Please <a rel="nofollow" href="https://www.facebook.com/noise.360thebrand7888" target="_blank">contact me at Facebook</a> for more information. </p>
                  
                </div>
                <div class="intro-right">
                  <img src="img/home-img-1.jpg" alt="Image" class="img-fluid intro-img-1" width="250" height="180">
                  <img src="img/home-img-2.jpg" alt="Image" class="img-fluid intro-img-2" height="100" width="200">
                </div>
                <div class="circle intro-circle-1"></div>
                <div class="circle intro-circle-2"></div>
                <div class="circle intro-circle-3"></div>
                <div class="circle intro-circle-4"></div>
              </div>
              <div class="text-center">
                <a href="#0" data-page-no="2" class="btn btn-primary tm-intro-btn tm-page-link">
                  View Gallery
                </a>
              </div>            
            </div>            
          </li>
          <li data-page-no="2">
            <!-- Image Carousel -->
            <div class="mx-auto position-relative gallery-container">
              <div class="circle intro-circle-1"></div>
              <div class="circle intro-circle-2"></div>
              <div class="mx-auto tm-border-top gallery-slider">
                <figure class="effect-julia item">
                    <img src="img/gallery-img-01.jpg" alt="Image" height="320" width="240">
                    <figcaption>
                        <div>
                            <p>Full length photo</p>
                        </div>
                        <a href="https://www.facebook.com/akijianmemes/photos/pb.100070152578570.-2207520000./505208367730016" target="_blank">View more</a>
                    </figcaption>
                </figure>
                <figure class="effect-julia item">
                    <img src="img/gallery-img-02.jpg" alt="Image" height="320" width="240">
                    <figcaption>
                        <div>
                            <p>Full length photo</p>
                        </div>
                        <a href="#">View more</a>
                    </figcaption>
                </figure>
                <figure class="effect-julia item">
                    <img src="img/gallery-img-03.jpg" alt="Image" height="320" width="240">
                    <figcaption>
                        <div>
                            <p>Full length photo</p>
                        </div>
                        <a href="#">View more</a>
                    </figcaption>
                </figure>
                <figure class="effect-julia item">
                    <img src="img/gallery-img-04.jpg" alt="Image" height="320" width="240">
                    <figcaption>
                        <div>
                            <p>Full length photo</p>
                        </div>
                        <a href="#">View more</a>
                    </figcaption>
                </figure>
                <figure class="effect-julia item">
                    <img src="img/gallery-img-05.jpg" alt="Image" height="320" width="240">
                    <figcaption>
                        <div>
                            <p>Full length photo</p>
                        </div>
                        <a href="#">View more</a>
                    </figcaption>
                </figure>
                <figure class="effect-julia item">
                    <img src="img/gallery-img-06.jpg" alt="Image" height="320" width="240">
                    <figcaption>
                        <div>
                            <p>Full length photo</p>
                        </div>
                        <a href="#">View more</a>
                    </figcaption>
                </figure>
                <figure class="effect-julia item">
                    <img src="img/gallery-img-07.jpg" alt="Image" height="320" width="240">
                    
                    <figcaption>
                        <div>
                            <p>Full length photo</p>
                        </div>
                        <a href="#">View more</a>
                    </figcaption>
                </figure>
                <figure class="effect-julia item">
                    <img src="img/gallery-img-08.jpg" alt="Image" height="320" width="240">
                    <figcaption>
                        <div>
                            <p>Full length photo</p>
                        </div>
                        <a href="#">View more</a>
                    </figcaption>
                </figure>
                <figure class="effect-julia item">
                    <img src="img/gallery-img-09.jpg" alt="Image" height="320" width="240">
                    <figcaption>
                        <div>
                            <p>Full length photo</p>
                        </div>
                        <a href="#">View more</a>
                    </figcaption>
                </figure>
                <figure class="effect-julia item">
                    <img src="img/gallery-img-10.jpg" alt="Image" height="320" width="240">
                    <figcaption>
                        <div>
                            <p>Full length photo</p>
                        </div>
                        <a href="#">View more</a>
                    </figcaption>
                  </figure>
                  <figure class="effect-julia item">
                    <img src="img/gallery-img-11.jpg" alt="Image" height="320" width="240">
                    <figcaption>
                        <div>
                            <p>Full length photo</p>
                        </div>
                        <a href="#">View more</a>
                    </figcaption>
                  </figure>
                  
                  <figure class="effect-julia item">
                    <img src="img/gallery-img-12.jpg" alt="Image" height="320" width="240">
                    <figcaption>
                        <div>
                            <p>Full length photo</p>
                        </div>
                        <a href="#">View more</a>
                    </figcaption>
                  </figure>
                  <figure class="effect-julia item">
                    <img src="img/gallery-img-13.jpg" alt="Image" height="320" width="240">
                    <figcaption>
                        <div>
                            <p>Full length photo</p>
                        </div>
                        <a href="#">View more</a>
                    </figcaption>
                  </figure>
                  <figure class="effect-julia item">
                    <img src="img/gallery-img-14.jpg" alt="Image" height="320" width="240">
                    <figcaption>
                        <div>
                            <p>Full length photo</p>
                        </div>
                        <a href="#">View more</a>
                    </figcaption>
                  </figure>
                  <figure class="effect-julia item">
                    <img src="img/gallery-img-15.jpg" alt="Image" height="320" width="240">
                    <figcaption>
                        <div>
                            <p>Full length photo</p>
                        </div>
                        <a href="#">View more</a>
                    </figcaption>
                  </figure>
                  <figure class="effect-julia item">
                    <img src="img/gallery-img-16.jpg" alt="Image" height="320" width="240">
                    <figcaption>
                        <div>
                            <p>Full length photo</p>
                        </div>
                        <a href="#">View more</a>
                    </figcaption>
                  </figure>
                  <figure class="effect-julia item">
                    <img src="img/gallery-img-17.jpg" alt="Image" height="320" width="240">
                    <figcaption>
                        <div>
                            <p>Full length photo</p>
                        </div>
                        <a href="#">View more</a>
                    </figcaption>
                  </figure>
                  <figure class="effect-julia item">
                    <img src="img/gallery-img-18.jpg" alt="Image" height="320" width="240">
                    <figcaption>
                        <div>
                            <p>Full length photo</p>
                        </div>
                        <a href="#">View more</a>
                    </figcaption>
                  </figure>
                  <figure class="effect-julia item">
                    <img src="img/gallery-img-19.jpg" alt="Image" height="320" width="240">
                    <figcaption>
                        <div>
                            <p>Full length photo</p>
                        </div>
                        <a href="#">View more</a>
                    </figcaption>
                  </figure>
                  <figure class="effect-julia item">
                    <img src="img/gallery-img-20.jpg" alt="Image" height="320" width="240">
                    <figcaption>
                        <div>
                            <p>Full length photo</p>
                        </div>
                        <a href="#">View more</a>
                    </figcaption>
                  </figure>
                  <figure class="effect-julia item">
                    <img src="img/gallery-img-21.jpg" alt="Image" height="320" width="240">
                    <figcaption>
                        <div>
                            <p>Full length photo</p>
                        </div>
                        <a href="#">View more</a>
                    </figcaption>
                  </figure>
                  <figure class="effect-julia item">
                    <img src="img/gallery-img-22.jpg" alt="Image" height="320" width="240">
                    <figcaption>
                        <div>
                            <p>Full length photo</p>
                        </div>
                        <a href="#">View more</a>
                    </figcaption>
                  </figure>
                  <figure class="effect-julia item">
                    <img src="img/gallery-img-23.jpg" alt="Image" height="320" width="240">
                    <figcaption>
                        <div>
                            <p>Full length photo</p>
                        </div>
                        <a href="#">View more</a>
                    </figcaption>
                  </figure>
                  <figure class="effect-julia item">
                    <img src="img/gallery-img-24.jpg" alt="Image" height="320" width="240">
                    <figcaption>
                        <div>
                            <p>Full length photo</p>
                        </div>
                        <a href="#">View more</a>
                    </figcaption>
                  </figure>
              </div>
            </div>
          </li>
          <li data-page-no="3" class="px-3">
            <div class="position-relative page-width-1 page-right tm-border-top tm-border-bottom">
              <div class="circle intro-circle-1"></div>
              <div class="circle intro-circle-2"></div>
              <div class="circle intro-circle-3"></div>
              <div class="circle intro-circle-4"></div>
              <div class="tm-bg-dark content-pad">
                <h2 class="mb-4">About this Website</h2>
                <p class="mb-4">
                  Our main <span class="highlight">goal</span> to make a copyright &copy; free memes collection.<br> Here you can find all type of day to days useful memes. All memes are free to use. Use anywhere you want. Our memes are very common but take a note<span class="highlight"> Please do not use this memes for personal purposes.</span> 
                </p>এখানে আপনি প্রতিদিনের জন্য দরকারী মেমস খুঁজে পেতে পারেন। সমস্ত memes ব্যবহার করুন বিনামূল্যে. আপনি যেখানে চান ব্যবহার করুন. আমাদের memes খুব সাধারণ কিন্তু  দয়া করে ব্যক্তিগত উদ্দেশ্যে  memes ব্যবহার করবেন না.
                <p>
                  यहां आप हर रोज के लिए उपयोगी मीम्स पा सकते हैं। सभी मेम उपयोग करने के लिए स्वतंत्र हैं। आप जहां चाहें उपयोग करें। हमारे मेम्स बहुत सामान्य हैं लेकिन कृपया व्यक्तिगत उद्देश्यों के लिए मेम्स का उपयोग न करें।
                </p>
              </div>              
            </div>
          </li>
          <li data-page-no="4">
            <div class="mx-auto page-width-2">
              <div class="row">
                <div class="col-md-6 me-0 ms-auto">
                  <h2 class="mb-4">Contact Us</h2>
                </div>
              </div>
              <div class="row">
                <div class="col-md-6 tm-contact-left">
                  <form action="thankyou.html" method="POST" class="contact-form">
                    <div class="input-group tm-mb-30">
                        <input name="name" type="text" class="form-control rounded-0 border-top-0 border-end-0 border-start-0" placeholder="Name">
                    </div>
                    <div class="input-group tm-mb-30">
                        <input name="email" type="text" class="form-control rounded-0 border-top-0 border-end-0 border-start-0" placeholder="Email">
                    </div>
                    <div class="input-group tm-mb-30">
                        <textarea rows="5" name="message" class="textarea form-control rounded-0 border-top-0 border-end-0 border-start-0" placeholder="Message"></textarea>
                    </div>
                    <div class="input-group justify-content-end">
                        <input type="submit" class="btn btn-primary tm-btn-pad-2" value="Send">
                    </div>
                  </form>
                </div>
                <div class="col-md-6 tm-contact-right">                  
                  <p class="mb-4">
                    Feel free to contact me using <a href="https://www.facebook.com/noise.360thebrand7888" > Facebook</a>
                  </p>
                  <div>
                    Email: <a href="mailto:ishmam.arno@gmail.com" class="tm-link-white">ishmam.arno@gmail.com</a>
                  </div>
                  <div class="tm-mb-45">
                    Tel: <a href="tel:+8801767707071" class="tm-link-white">+880-1767-707071</a>
                  </div>
                  <!-- Map -->
                  <div class="map-outer">
                    <div class="gmap-canvas">
                        <iframe width="100%" height="400" id="gmap-canvas"
                            src="https://www.google.com/maps/embed?pb=!1m14!1m8!1m3!1d1835.4629594987177!2d89.01302994515395!3d23.063177371143183!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x39ff39d50b978579%3A0xb83235367fc40c60!2sSharsha%20Upazila!5e0!3m2!1sen!2sbd!4v1670392066702!5m2!1sen!2sbd&output=embed"
                            frameborder="0" scrolling="no" marginheight="0" marginwidth="0"></iframe>
                    </div>
                </div>
                </div>
              </div>
            </div>            
          </li>
        </ul>
    </div>
    <div class="container-fluid">
      <footer class="row mx-auto tm-footer">
        <div class="col-md-6 px-0">
          Noise360
        </div>
        <div class="col-md-6 px-0 tm-footer-right">
          Designed by <a rel="sponsored" href="https://templatemo.com" target="_blank" class="tm-link-white">Noise360</a>
        </div>
      </footer>
    </div>
  </div>
  <!-- Preloader, https://ihatetomatoes.net/create-custom-preloading-screen/ -->
  <div id="loader-wrapper">            
    <div id="loader"></div>
    <div class="loader-section section-left"></div>
    <div class="loader-section section-right"></div>
  </div>  
  <script src="js/jquery-3.5.1.min.js"></script>
  <script src="js/bootstrap.min.js"></script>
  <script src="js/slick.js"></script>
  <script src="js/templatemo-script.js"></script>

    <div class="bubbles">
      
        <img src="img/bubble.png">
        <img src="img/bubble.png">
        <img src="img/bubble.png">
        <img src="img/bubble.png">
        <img src="img/bubble.png">
        <img src="img/bubble.png">
        <img src="img/bubble.png">
    </div>



</body>
</html>
